/*Theme Name: Hazel Child
Theme URI: http://demo.select-themes.com/hazel/
Description: A child theme of Hazel Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: hazel
*/
@import url("../hazel/style.css");



/*Custom Styles*/
body,

.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,

.drop_down .wide .second .inner>ul>li>a,

.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,

header.sticky nav.main_menu > ul > li > a,
header.light.sticky nav.main_menu > ul > li > a,
header.dark.sticky nav.main_menu > ul > li > a,
nav.main_menu > ul > li > a,
nav.main_menu > ul > li > a,
nav.main_menu > ul > li > a,

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3,

h1,
.title h1,

h2,
h2 a,

h3,
h3 a,

h4,
h4 a,

h6,

.q_message .message_text,

.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.woocommerce .button,
.woocommerce-page .button,
.woocommerce-page input[type="submit"],
.woocommerce input[type="submit"],
.woocommerce ul.products li.product .added_to_cart,
  input.wpcf7-form-control.wpcf7-submit,
  input.wpcf7-form-control.wpcf7-submit:not([disabled]),

.testimonials .testimonial_text_inner p.testimonial_author,
.widget h5,
#lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,

.widget .footer_top h5,
aside.sidebar .widget h5,

.filter_holder ul li span,

aside.sidebar .widget h5,

div#mc4wp_widget-4 input,
div#mc4wp_widget-3 input,
div#mc4wp_widget-5 input {
  font-family: "brandon-grotesque",sans-serif !important;
}

h5,
h5 a,
p,

.subtitle,

.testimonials .testimonial_text_inner p:not(.testimonial_author),

.projects_holder article .portfolio_description .project_category,
.projects_holder.hover_text article .project_category,
.portfolio_slider li.item .project_category,
.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a,
.blog_holder article .post_info span{
  font-family: 'Georgia', sans-serif !important;
}

.blog_holder article .post_info span{
	font-style: italic;
}

.mc4wp-error {
  color: #FF0E07 !important;
  background-color: #3D3D3D !important;
  border-color: #EC1913 !important;
  float: right !important;
  margin: 0.7em 0 0 0.2em !important;
  padding: 8px 10px !important;
  border-radius: 0px !important;
}

.mc4wp-form label {
  margin-top: 20px !important;
}

.mc4wp-success,
.mc4wp-notice,
.mc4wp-alert {
border-radius: 0px !important;
  float: none !important;
	text-align:center;
  color: #FFF !important;
  font-family: 'Georgia', serif;
  font-style: italic;
	font-size:8px !important;
	padding:8px;
}

html{
margin-top: 32px !important;
}
@media screen and (max-width: 782px){
html.canvas{margin-top: 10px !important;}
}

.content .container .container_inner.default_template_holder {
padding-top: 0px !important;
}

.content_inner{
padding-top: 20px !important;
}

.header_top{
  display:none !important;
}

.portfolio_social_holder {
  margin-bottom: 40px;
}

header.centered_logo .header_inner_left {
  margin: 0;
}
@media only screen and (min-width: 1000px){
header.centered_logo .header_inner_right {
    display: none;
}
}

.portfolio_detail .info .info_section_title {
  margin-bottom: 10px;
}

.contact_detail {
  margin: 50px 0 100px;
}

.contact_form input[type='text'], .contact_form textarea{
  font-family: 'Georgia', sans-serif !important;
font-style: italic;
  font-size: 12px;
}

.contact_section h4{
color: #111111;
  font-family: 'Georgia', sans-serif !important;
  font-size: 17px;
  line-height: 22px;
  font-style: italic;
  font-weight: 400;
letter-spacing: 1px;
  text-transform: none;
}

.page-template-contact-page .content .container .container_inner.default_template_holder{
padding-top: 0px;
}

.title_outer .has_background.title .title_holder {
top: -50px;
  padding-top: 0px !important;
}

nav.main_menu>ul>li.active > a,
a.current {
  color: #cfcfc;
}

.content {
  margin-top: -1px;
}

#wpadminbar{
display: none;
}

/*.content {
  margin-top: -128px !important;
}*/

/* Mailchimp Label text */

.mc4wp-form label{
color: #ffffff;
font-family: "brandon-grotesque", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel], .mc4wp-form input[type=text], .mc4wp-form input[type=url], .mc4wp-form select, .mc4wp-form textarea{
  padding: 10px;
  border: 2px solid white;
  outline: none;
  color: #FFF;
  font-size: 11px;
	background-color: #009490;
	margin-bottom:20px;
	font-family: "brandon-grotesque", sans-serif;
	text-transform: uppercase;
}

.mc4wp-form input[type=submit] {
  border: none;
  outline: none;
  -webkit-appearance: none;
  padding: 8px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
font-family: "brandon-grotesque", sans-serif;
background-color: white;
  color: #009490;
	margin: 0 auto;
	display: block;
	text-align:center;

}

.mc4wp-form input[type=submit]:hover{
color: #009490;
}

.footer_top .mc4wp-form input[type=date],
.footer_top .mc4wp-form input[type=email],
.footer_top .mc4wp-form input[type=tel],
.footer_top .mc4wp-form input[type=text],
.footer_top .mc4wp-form input[type=url],
.footer_top .mc4wp-form select,
.footer_top .mc4wp-form textarea{
  padding: 14px;
	background-color: #111;
}

.footer_top div#mc4wp_widget-3 input{
  margin-bottom: 35px;
}

.q_social_icon_holder:hover .fa-stack .q_social_icon_holder.normal_social .simple_social, .q_social_icon_holder.normal_social.with_link .simple_social{
margin-right: 10px;
}

header.sticky.sticky_animate, header.fixed{
padding-top: 0 !important;
}

/*header.sticky .logo_wrapper, header.sticky.centered_logo .logo_wrapper, header.sticky .side_menu_button, header.sticky .shopping_cart_inner{
height: auto !important;
}

.sticky .header_menu_bottom .main_menu_header_inner_right_holder {
  padding: 30px 0px;
} */ 

header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom{
box-shadow:none;
}


header.sticky .drop_down .second {
  top: 60px;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a {
  line-height: 60px !important;
  height: 60px;
}

.sticky .header_menu_bottom .main_menu_header_inner_right_holder.with_center_logo .main_menu {
  float: left;
  margin-top: 7px;
}

/* Center Button */
.center-button .qbutton{
margin: 20px 0 20px -149px;
  position: relative;
  left: 50%;
  width: 226px;
  text-align: center;
}

.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {
font-size: 18px;
color: #9d9d9d;
}

.blog_holder article.format-quote .post_text .quote_author {
font-size: 18px;
}

li.narrow .second .inner ul {
    padding: 10px 0;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 { margin: 0 28px; }

.drop_down .wide .second ul { padding: 28px 0; }

.drop_down .wide .second>.inner>ul>li.sub>ul>li>a, .drop_down .wide .second ul li a { padding: 10px 9px; }

.drop_down .narrow .second .inner ul li { width: 250px; }

.anzel .qbutton{
margin-left: 18%;
}

@media only screen and (max-width:1100px){

.anzel .qbutton{
margin-left: 16%;
}

}

@media only screen and (max-width:1000px){

.anzel .qbutton{
margin-left: 6%;
}

}

@media only screen and (max-width:762px){

.anzel .qbutton{
margin-left: 25%;
}

}

@media only screen and (max-width:530px){

.anzel .qbutton{
margin-left: 0%;
}

}

.footer_top {
    padding: 50px 0 20px;
}

.footer_top div#sb_instagram{
	background-color: #111 !important;
}

.footer_top div#text-4 p{
  margin-bottom: 35px;
}

.footer_top h5{
 font-family: "brandon-grotesque", sans-serif !important; 
}

.footer_top p{
  color: #fff;


}

.footer_bottom{
color: #fff;
font-style: italic;
	padding-bottom: 10px;
}

footer.footer_border_columns .qode_column{
	text-align: center;
}

aside.sidebar .widget h5{
	text-align: center;
	padding: 5px;
  font-family: "brandon-grotesque", sans-serif !important;
}

aside.sidebar .widget ul li.cat-item{
  margin-bottom: 0px;
}

aside.sidebar .widget ul li.cat-item a{
	text-transform: uppercase;
	margin-bottom: 0px;
  letter-spacing: 0.1em;
  font-size: 11px;
  font-weight: 600;
}

aside.sidebar .widget a{
	font-size: 12px;
}

#text-6 #sbi_images{
}

#text-7 .textwidget,
#text-9 .textwidget{
	text-align: center;
}

#text-7 .textwidget .q_social_icon_holder.normal_social.with_link .simple_social,
#text-9 .textwidget .q_social_icon_holder.normal_social.with_link .simple_social{
	margin-right: 5px !important;
	margin-left: 5px !important;
}

#text-7 .textwidget .q_social_icon_holder
#text-9 .textwidget .q_social_icon_holder{
	margin: 0 !important;
}

div#mc4wp_widget-4,
div#mc4wp_widget-5,
div#mc4wp_widget-3{
    background: #111;
    padding: 0px 15px 10px;
    text-align: center;
}
div#mc4wp_widget-4 h5,
div#mc4wp_widget-3 h5,
div#mc4wp_widget-5 h5{
	margin-bottom: 0px !important;
  padding-top: 15px;
}
div#mc4wp_widget-4 .mc4wp-form,
div#mc4wp_widget-5 .mc4wp-form{
	margin: 0;
}

div#mc4wp_widget-4 label,
div#mc4wp_widget-3 label,
div#mc4wp_widget-5 label{
	display: none;
}

div#mc4wp_widget-4 input,
div#mc4wp_widget-3 input,
div#mc4wp_widget-5 input{
	margin-bottom: 25px;
	margin-top: 10px;
    background: #111;
    border: 1px solid #fff;
    text-transform: uppercase;
    font-size: 11px;
    color: #fff !important;
    letter-spacing: 0.1em;
    font-weight: 700;
}

div#mc4wp_widget-4 input::-webkit-input-placeholder,
div#mc4wp_widget-3 input::-webkit-input-placeholder,
div#mc4wp_widget-5 input::-webkit-input-placeholder {
   color: #fff;
}
div#mc4wp_widget-4 input:-moz-placeholder,
div#mc4wp_widget-3 input:-moz-placeholder,
div#mc4wp_widget-5 input:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
div#mc4wp_widget-4 input::-moz-placeholder,
div#mc4wp_widget-3 input::-moz-placeholder,
div#mc4wp_widget-5 input::-moz-placeholder {  /* Firefox 19+ */
   color: red;  
}
div#mc4wp_widget-4 input:-ms-input-placeholder,
div#mc4wp_widget-3 input:-ms-input-placeholder,
div#mc4wp_widget-5 input:-ms-input-placeholder {  
   color: red;  
}

div#mc4wp_widget-4 input[type=submit],
div#mc4wp_widget-3 input[type=submit],
div#mc4wp_widget-5 input[type=submit]{
	margin-top: 0;
	border: none;
	background: #fff;
	float: none;
	color: #111 !important;
	font-weight: 700;
	padding: 3px 15px;
  height: inherit !important;
  line-height: inherit !important;
}

h3 a{
	color: #009490;
}


aside.sidebar #text-6.widget,
aside.sidebar #text-8.widget{
	margin-bottom: 0px;
}

.q_social_icon_holder{
  margin-bottom: 0px !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
  letter-spacing: 2px;
  text-transform: uppercase !important;
}

@media screen and (max-width: 782px){
  .qbutton{
    height: 30px;
    line-height: 30px;
  }
}

.single-portfolio_page .portfolio_single{
  text-align: center; 
margin: auto;
}

@media screen and (min-width: 782px){
.single-portfolio_page .portfolio_single{
  width: 850px;
}
}
.single-portfolio_page .portfolio_container .column1{
  float: none;
  width: 100%;
}

.single-portfolio_page .portfolio_container .column2{
  display: none;
}

.portfolio_container.two_columns_75_25>.column1>.column_inner{
  padding: 0px;
}

/*--------------*/
/*WooCommerce*/
/*--------------*/

/*Product Grid*/
.woocommerce-page ul.products li.product a.product-category,
.woocommerce ul.products li.product a.product-category{
	border: none;
	padding-top: 0;
}

.woocommerce ul.products li.product h6{
	line-height: 1rem;
}

/*Single Product*/
.q_accordion_holder.accordion.boxed .ui-accordion-header{
  font-weight: 600;
  font-size: 17px;
  letter-spacing: 2px;
}

.woocommerce div.product div.product_meta>span{
  text-transform: uppercase;
  font-size: inherit;
  color: #111;
}

.woocommerce div.product div.product_meta>span a{
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
}

.woocommerce div.message,
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.myaccount_user{
  text-transform: uppercase;
  columns: #111;
  font-size: inherit;
  font-weight: 600;
  letter-spacing: 2px;
}


/*Basket*/
.woocommerce table tr td{
  color: #111;
  letter-spacing: 2px;
}
.woocommerce-cart table.cart tbody tr td a,
.woocommerce-checkout .checkout table tbody tr td a{
  color: #111;
}

.woocommerce div.cart-collaterals div.cart_totals table strong,
.woocommerce-page .div.cart-collaterals div.cart_totals table strong,
.woocommerce div.cart-collaterals div.cart_totals table th,
.woocommerce-page .div.cart-collaterals div.cart_totals table th{
  text-transform: uppercase;
  font-weight: bold;
  color: #111;
  letter-spacing: 2px;
}

.woocommerce table.cart tbody tr span.amount,
.woocommerce-page table.cart tbody span.amount{
  color: #111;
  letter-spacing: 2px;
  font-weight: bold;
}
.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong{
  font-weight: bold;
}


.woocommerce form.checkout table.shop_table th,
.woocommerce form.checkout table.shop_table td{
  text-align: left;
  font-weight: bold;
  letter-spacing: 2px;
}
.woocommerce form.checkout table.shop_table th,
.woocommerce form.checkout table.shop_table td strong{
  font-weight: bold;
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total th,
.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount{
  font-weight: 600 !important;
}

/*Checkout*/
.woocommerce .checkout table.shop_table thead tr th,
.woocommerce-page .checkout table.shop_table thead tr th,
.woocommerce table.cart thead tr th,
.woocommerce-page table.cart thead tr th,
.woocommerce-account table.my_account_orders thead tr th,
.woocommerce-page table.my_account_orders thead tr th {
  columns: #111;
  text-transform: uppercase;
}

.woocommerce form.checkout table.shop_table th,
.woocommerce form.checkout table.shop_table td{
  color: #111;
  text-transform: uppercase;
}

.woocommerce form.checkout table.shop_table span.amount{
  color: #111;
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total th,
.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount{
  font-weight: 800;
}

.woocommerce .order_details li.order span,
.woocommerce .order_details li.date span,
.woocommerce .order_details li.total span,
.woocommerce .order_details li.method span{
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.order-details-wrapper header.title{
  height: inherit;
}

.woocommerce-checkout p#billing_country_field,
.woocommerce-checkout p#shipping_country_field,
.woocommerce-checkout p#billing_state_field{
  font-family: "Georgia", Times, serif !important;
}

.woocommerce-checkout p#billing_country_field{
  font-family: "brandon-grotesque", sans-serif !important;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.woocommerce #payment ul.payment_methods li label{
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
}
/*Confirmation*/
.woocommerce-checkout table.shop_table{
  width: 100%;
}


.woocommerce-checkout h2,
.woocommerce-account h2,
.woocommerce-checkout h3,
.woocommerce-account h3{
  letter-spacing: 2px;
}

.woocommerce .woocommerce-thankyou-order-details,
.woocommerce-page .woocommerce-thankyou-order-details{
  margin-top: 2rem;
  padding-top: 2rem;
  margin-bottom: 4rem;
  border-top: 1px solid #eaeaea;
}
.woocommerce .woocommerce-thankyou-order-details p,
.woocommerce-page .woocommerce-thankyou-order-details p{
  font-family: "brandon-grotesque", sans-serif !important;
  font-weight: bold !important;
}

.woocommerce .order-details-wrapper h2,
.woocommerce-page .order-details-wrapper h2{
  margin-bottom: 1rem;
  margin-top: 4rem;
  padding-top: 2rem;
  border-top: 1px solid #eaeaea;
}

.woocommerce .order-details-wrapper h3,
.woocommerce-page .order-details-wrapper h3{
  text-transform: none;
  letter-spacing: normal;
  margin-bottom: 0;
  font-weight: normal;
  font-size: 14.5px;
  font-family: 'Georgia', sans-serif !important;
}
.woocommerce ul.order_details,
.woocommerce-page ul.order_details {
    list-style: none;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-family: "brandon-grotesque", sans-serif;
}

.woocommerce ul.wc-bacs-bank-details.order_details.bacs_details,
.woocommerce-page ul.wc-bacs-bank-details.order_details.bacs_details{
  font-weight: normal;
  font-family: 'Georgia', sans-serif !important;
  text-transform: none;
  letter-spacing: normal;
}
.woocommerce ul.wc-bacs-bank-details.order_details.bacs_details strong,
.woocommerce-page ul.wc-bacs-bank-details.order_details.bacs_details strong{
  font-weight: normal;
}

.woocommerce-checkout table.shop_table td span.amount,
.woocommerce-account table.shop_table td span.amount{
  color: #111;
}

.woocommerce-checkout table.shop_table{
  font-weight: bold;
  color: #111;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.woocommerce-checkout table.shop_table thead th,
.woocommerce-checkout table.shop_table tfoot th,
.woocommerce-account table.shop_table thead th,
.woocommerce-account table.shop_table tfoot th,
.woocommerce-account table.my_account_orders thead th,
.woocommerce-account table.my_account_orders tfoot th{
 font-weight: bold;
  color: #111;
  letter-spacing: 2px;
  text-transform: uppercase; 
}

.order-details-wrapper .shop_table.order_details .order_item .product-name,
.order-details-wrapper .shop_table.order_details .order_item .product-total{
 padding-top: 0;
  padding-bottom: 0;
}
.order-details-wrapper .shop_table.order_details .order_item .product-name a,
.order-details-wrapper .shop_table.order_details .order_item .product-total{
  font-weight: normal !important;
  font-family: 'Georgia', sans-serif !important;
  text-transform: none !important;
  letter-spacing: normal;

}


#product-menu .custom-product-menu ul{
  margin: 20px;
  text-align: center;
}
#product-menu .custom-product-menu ul li{
  padding: 0 10px;
  list-style: none;
  display: inline-block;
  color: #111;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: "brandon-grotesque", sans-serif;
  position: relative;
}
#product-menu .custom-product-menu ul li:after{
  content: "";
  position: absolute;
  display: block;
  right: 0;
  top: 5px;
  height: 12px;
  width: 2px;
  background-color: #111;
  margin-left: 5px;
}

#product-menu .custom-product-menu ul li:last-child::after{
  display: none;
}

.woocommerce-ordering{
  display: none;
}


.woocommerce input[type='text']:not(.qode_search_field),
.woocommerce input[type='password'],
.woocommerce input[type='email'],
.woocommerce input[type='tel'],
.woocommerce-page input[type='text']:not(.qode_search_field),
.woocommerce-page input[type='password'],
.woocommerce-page input[type='email'],
.woocommerce-page input[type='tel'],
.woocommerce textarea,
.woocommerce-page textarea{
  font-family: 'Georgia', sans-serif !important;
}

.woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice{
 font-family: 'Georgia', sans-serif !important;
 padding-left: 17px;
 padding-right: 17px; 
}

.woocommerce-cart table.cart thead th,
.woocommerce-checkout .checkout table thead th,
.woocommerce-account table.my_account_orders thead tr th,
.woocommerce-page table.my_account_orders thead tr th{
  color: #111;
  text-transform: uppercase; 
  letter-spacing: 2px;
}

.cart-collaterals .shop_table{
  color: #111;
  font-weight: bold;
  font-size: 14px;
}

.cart-collaterals .shop_table .woocommerce-Price-amount{
  letter-spacing: 2px;
}

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount,
.woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount{
  font-size: 14px;
}

.woocommerce address,
.woocommerce-page address{
  font-style: normal;
  text-transform: uppercase;
  font-weight: bold;
  font-family: "brandon-grotesque", sans-serif;
  letter-spacing: 2px;
}


/*Product Grid*/
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product{
  width: 32.12%;
}
.woocommerce ul.products li.product:nth-child(4n),
.woocommerce-page ul.products li.product:nth-child(4n){
  margin-right: 1.818181818181818%;
}
.woocommerce ul.products li.product:nth-child(4n+1),
.woocommerce-page ul.products li.product:nth-child(4n+1){
  clear: none;
}
.woocommerce ul.products li.product:nth-child(3n),
.woocommerce-page ul.products li.product:nth-child(3n){
  margin-right: 0;
}
.woocommerce ul.products li.product:nth-child(3n+1),
.woocommerce-page ul.products li.product:nth-child(3n+1){
  clear: both;
}

@media only screen and (max-width: 1100px){
  .woocommerce ul.products li.product:nth-child(3n+1),
  .woocommerce-page ul.products li.product:nth-child(3n+1),
  .woocommerce div.product ul.products li.product:nth-child(3n+1),
  .woocommerce-page div.product ul.products li.product:nth-child(3n+1) {
      clear: both !important;
  }
  .woocommerce ul.products li.product:nth-child(4n+1),
  .woocommerce-page ul.products li.product:nth-child(4n+1),
  .woocommerce div.product ul.products li.product:nth-child(4n+1),
  .woocommerce-page div.product ul.products li.product:nth-child(4n+1) {
      clear: none;
  }
}

@media only screen and (max-width: 1100px){
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product{
    width: 31.12%;
  }
}

@media only screen and (max-width: 600px){
  .woocommerce ul.products li.product:nth-child(3n+1),
  .woocommerce-page ul.products li.product:nth-child(3n+1),
  .woocommerce div.product ul.products li.product:nth-child(3n+1),
  .woocommerce-page div.product ul.products li.product:nth-child(3n+1) {
      clear: none !important;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product,
  .woocommerce div.product ul.products li.product,
  .woocommerce-page div.product ul.products li.product,
  .woocommerce .two_columns_66_33 ul.products li.product,
  .woocommerce-page .two_columns_66_33 ul.products li.product,
  .woocommerce .two_columns_75_25 ul.products li.product,
  .woocommerce-page .two_columns_75_25 ul.products li.product,
  .woocommerce .two_columns_25_75 ul.products li.product,
  .woocommerce-page .two_columns_25_75 ul.products li.product,
  .woocommerce .two_columns_33_66 ul.products li.product,
  .woocommerce-page .two_columns_33_66 ul.products li.product,
  .woocommerce ul.products li.product:nth-child(3n),
  .woocommerce-page ul.products li.product:nth-child(3n),
  .woocommerce div.product ul.products li.product:nth-child(3n),
  .woocommerce-page div.product ul.products li.product:nth-child(3n),
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product,
  .woocommerce div.product ul.products li.product,
  .woocommerce-page div.product ul.products li.product,
  .woocommerce ul.products li.product.last,
  .woocommerce-page ul.products li.product.last,
  .woocommerce div.product ul.products li.product.last,
  .woocommerce-page div.product ul.products li.product.last,
  .woocommerce .two_columns_66_33 ul.products li.product:nth-child(3n),
  .woocommerce-page .two_columns_66_33 ul.products li.product:nth-child(3n),
  .woocommerce .two_columns_75_25 ul.products li.product:nth-child(3n),
  .woocommerce-page .two_columns_75_25 ul.products li.product:nth-child(3n),
  .woocommerce .two_columns_25_75 ul.products li.product:nth-child(3n),
  .woocommerce-page .two_columns_25_75 ul.products li.product:nth-child(3n),
  .woocommerce .two_columns_33_66 ul.products li.product:nth-child(3n),
  .woocommerce-page .two_columns_33_66 ul.products li.product:nth-child(3n) {
      width: 48.33333333333333%;
      margin-right: 3.32952380952381%!important;
  }
  .woocommerce ul.products li.product:nth-child(2n),
  .woocommerce-page ul.products li.product:nth-child(2n){
    margin-right: 0 !important;
  }
  .woocommerce ul.products li.product:nth-child(4n),
  .woocommerce-page ul.products li.product:nth-child(4n){
    width: 48.33333333333333%;
  }
}

/*Category Page*/
.archive.tax-product_cat .term-description{
  width: 100%;
}

@media (min-width: 768px){
.archive.tax-product_cat .term-description {
    width: 66.66666667%;
    margin: auto;
  }
  .archive.tax-product_cat .term-description {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.archive.tax-product_cat .term-description p{
      padding-left: 0;
    padding-right: 0;
    text-align: justify;
}



.mc4wp-form ::-webkit-input-placeholder { /* WebKit browsers */
	color: #FFF;
	font-size: 11px;
	
}

.mc4wp-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #FFF;
	font-size: 11px;
	
}

.mc4wp-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #FFF;
	font-size: 11px;
	
}

.mc4wp-form :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #FFF;
	font-size: 11px;
	
}



.mc4wp-form {
	background-color: #009490;
	padding-left:15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.footer_top .mc4wp-form {
	background-color: #111 !important;
	
}

.footer_top .mc4wp-form input[type=submit] {
	color: #FFF;
	background-color: #009490;
}


.sidebar #rpwwt-recent-posts-widget-with-thumbnails-3 a {
	font-family:'Georgia', serif;
	font-style:italic;
	color: #111;
}

.sidebar #rpwwt-recent-posts-widget-with-thumbnails-4 a {
	font-family:'Georgia', serif;
	font-style:italic;
	color: #111;
}

.sidebar #rpwwt-recent-posts-widget-with-thumbnails-3 a:hover {
	font-family:'Georgia', serif;
	font-style:italic;
	color: #009490;
}

.sidebar #rpwwt-recent-posts-widget-with-thumbnails-4 a:hover {
	font-family:'Georgia', serif;
	font-style:italic;
	color: #009490;
}


#text-20 {
	background-color:#009490 !important;
}

#text-24 {
	background-color:#009490 !important;
}

#categories-7, #categories-8 {
	color: #111;
}

#text-7 {
	padding-top:60px;
	padding-bottom: 60px;
}

@media all {
    .mc-layout__modalContent {
        border-radius: 0px !important;
        height: 570px !important;
    }
}